<?xml version="1.0" encoding="gb2312"?>
<task>
	<item isenable="0" id="1">
		<name>定时发布首页</name>
		<starttype>3</starttype>
		<week>0</week>
		<time>20:00,20:50,21:10</time>
		<tasktype>0</tasktype>
		<taskid></taskid>
		<limitnum>0</limitnum>
		<remark></remark>
		<channelid>0</channelid>
	</item>
	<item isenable="1" id="2">
		<name>定时采集</name>
		<starttype>2</starttype>
		<week>1</week>
		<time>0:00</time>
		<tasktype>1</tasktype>
		<taskid>35,34,33</taskid>
		<limitnum>0</limitnum>
		<remark></remark>
		<channelid>0</channelid>
	</item>
</task>
